# #-#-#-#-#  it-upstream.po (evince)  #-#-#-#-#
# Italian translations of Evince package.
# Copyright (C) 2005-2015, 2017 the Evince'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Evince package.
# Francesco Marletta <francesco.marletta@tiscali.it>, 2005, 2006, 2007, 2008, 2009, 2010.
# Gianvito Cavasoli <gianvito@gmx.it>, 2016.
# Claudio Arseni <claudio.arseni@ubuntu.com>, 2011, 2012, 2013, 2014, 2015, 2016.
# Milo Casagrande <milo@milo.name>, 2017
#
# #-#-#-#-#  it-downstream.po (evince)  #-#-#-#-#
# Italian translations of Evince package.
# Copyright (C) 2005-2015 the Evince'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Evince package.
# Francesco Marletta <francesco.marletta@tiscali.it>, 2005, 2006, 2007, 2008, 2009, 2010.
# Claudio Arseni <claudio.arseni@ubuntu.com>, 2011, 2012, 2013, 2014, 2015.
# Gianvito Cavasoli <gianvito@gmx.it>, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: evince\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 14:30+0200\n"
"PO-Revision-Date: 2016-03-19 15:00+0100\n"
"Last-Translator: Gianvito Cavasoli <gianvito@gmx.it>\n"
"Language-Team: Italiano <gnome-it-list@gnome.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  it-upstream.po (evince)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.12\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  it-downstream.po (evince)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Project-Style: gnome\n"

#: ../libview/ev-print-operation.c:1959
#, fuzzy
msgid "Page Scaling:"
msgstr ""
"#-#-#-#-#  it-upstream.po (evince)  #-#-#-#-#\n"
"Ridimensionamento pagina:\n"
"#-#-#-#-#  it-downstream.po (evince)  #-#-#-#-#\n"
"Scala pagina:"

#: ../shell/ev-application.c:1032
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  it-upstream.po (evince)  #-#-#-#-#\n"
"Milo Casagrande, <milo@milo.name>\n"
"Claudio Arseni, <claudio.arseni@ubuntu.com>\n"
"Francesco Marletta, <francesco.marletta@tiscali.it>\n"
"#-#-#-#-#  it-downstream.po (evince)  #-#-#-#-#\n"
"Claudio Arseni, <claudio.arseni@ubuntu.com>\n"
"Francesco Marletta, <francesco.marletta@tiscali.it>"

#. Translators: This is the title for the sidebar pane that
#. * shows the Outline or Table of Contents of the document.
#. * Use a short text, otherwise it can make Evince unusable in
#. * your language.  The sidebar cannot be shrinked smaller than
#. * the longest title in there.
#.
#: ../shell/ev-sidebar-links.c:728
#, fuzzy
msgid "Outline"
msgstr ""
"#-#-#-#-#  it-upstream.po (evince)  #-#-#-#-#\n"
"Indice\n"
"#-#-#-#-#  it-downstream.po (evince)  #-#-#-#-#\n"
"Contorno"
